Package: php-horde-prefs / 2.8.0-1

Metadata

Package Version Patches format
php-horde-prefs 2.8.0-1 3.0 (quilt)

This package has no patches.